.version.tariff_reports /* version checker */
{
	color: #000009;
	background-color: #075E12;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 719.8354166666667px;
	background-image: none;
	border-width: 100px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -26px;
}

#page_position_content
{
	margin-top: -100px;
	padding-bottom: 114px;
	width: 0.01px;
}

#pu5800
{
	width: 0.01px;
	margin-left: -100px;
}

#u5800
{
	z-index: 2;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5800_clip
{
	overflow: hidden;
	width: 1160px;
	height: 180px;
}

#u5800_img
{
	margin-top: -86px;
	margin-bottom: -471px;
}

#u5860
{
	z-index: 4;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 63px;
}

#menuu5802
{
	z-index: 12;
	width: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 533px;
}

#u5803
{
	width: 126px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5804
{
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u5804:hover
{
	background-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u5804:active
{
	background-color: #6B6B6B;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u5807
{
	height: 22px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u5807.png") no-repeat 0px 0px;
}

#u5804.MuseMenuActive #u5807
{
	background: url("../images/u5807-a.png") no-repeat 0px 0px;
}

#u5810
{
	width: 133px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u5813
{
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u5813:hover
{
	background-color: #999999;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u5813:active
{
	background-color: #6B6B6B;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u5816
{
	height: 22px;
	width: 61px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u5816.png") no-repeat 0px 0px;
}

#u5813.MuseMenuActive #u5816
{
	background: url("../images/u5816-a.png") no-repeat 0px 0px;
}

#u5817
{
	width: 167px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u5818
{
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u5818:hover
{
	background-color: #999999;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u5818:active
{
	background-color: #6B6B6B;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u5821
{
	height: 22px;
	width: 81px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u5821.png") no-repeat 0px 0px;
}

#u5818.MuseMenuActive #u5821
{
	background: url("../images/u5821-a.png") no-repeat 0px 0px;
}

#u5819
{
	z-index: 28;
	width: 14px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 116px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u5818:hover #u5819
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u5818:active #u5819
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u5818.MuseMenuActive #u5819
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u5822
{
	width: 216px;
	background-color: transparent;
	top: 28px;
}

#u5825
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u5826-4
{
	width: 178px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u5825:hover #u5826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u5825.MuseMenuActive #u5826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u5900
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u5900.MuseMenuActive
{
	background-color: #666666;
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5902-4
{
	width: 70px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 68px;
}

#u5900:hover #u5902-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5900.MuseMenuActive #u5902-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u6089
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6090-4
{
	width: 100px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 53px;
}

#u6089:hover #u6090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u6089.MuseMenuActive #u6090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u5823,#u5824,#u5899,#u6086,#u6297
{
	width: 216px;
	background-color: transparent;
	position: relative;
}

#u6298
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u5825:hover,#u6089:hover,#u6298:hover
{
	background-color: #AAAAAA;
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6301-4
{
	width: 53px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 76px;
}

#u6298:hover #u6301-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u6298.MuseMenuActive #u6301-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u6620
{
	width: 155px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u6651
{
	width: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u6651:hover
{
	background-color: #999999;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6651:active
{
	background-color: #6B6B6B;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6652
{
	height: 22px;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u6652.png") no-repeat 0px 0px;
}

#u6651.MuseMenuActive #u6652
{
	background: url("../images/u6652-a.png") no-repeat 0px 0px;
}

#u6877-4
{
	z-index: 100;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 908px;
}

#u5859
{
	z-index: 6;
	width: 1152px;
	height: 3px;
	background-color: #FFFFFF;
	left: -96px;
	top: -6px;
	margin-bottom: -3px;
	position: relative;
}

#u5775-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	left: -37px;
	margin-top: 23px;
	position: relative;
}

#u5941-5
{
	z-index: 70;
	width: 1046px;
	background-color: transparent;
	left: -34px;
	margin-top: 26px;
	position: relative;
}

#u5941-2
{
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
	color: #444A65;
}

#slideshowu5920
{
	z-index: 64;
	width: 0.01px;
	height: 221px;
	left: -29px;
	margin-top: 21px;
	position: relative;
}

#u5935
{
	position: absolute;
	width: 335px;
	height: 223px;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u5935popup
{
	z-index: 65;
}

#u5936
{
	z-index: 66;
	width: 333px;
	height: 221px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5936_img
{
	padding: 14px 21px 14px 20px;
}

#u5938
{
	z-index: 68;
	width: 333px;
	height: 221px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5938_img
{
	padding: 14px 21px 13px 20px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5942-21
{
	z-index: 75;
	width: 609px;
	min-height: 202px;
	background-color: transparent;
	line-height: 20px;
	color: #444A65;
	font-size: 17px;
	text-align: justify;
	margin-left: 329px;
	top: -216px;
	margin-bottom: -202px;
	position: relative;
}

#u5943-4
{
	z-index: 96;
	width: 1042px;
	background-color: transparent;
	line-height: 20px;
	color: #444A65;
	font-size: 17px;
	text-align: justify;
	left: -30px;
	margin-top: 24px;
	position: relative;
}

#u5798
{
	z-index: 7;
	width: 1152px;
	height: 3px;
	background-color: #1B1464;
	left: -96px;
	margin-top: 38px;
	position: relative;
}

#u5799-4
{
	z-index: 8;
	width: 404px;
	min-height: 11px;
	background-color: transparent;
	color: #736357;
	margin-left: 278px;
	margin-top: 11px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1160px;
}

